Activity log for bug #744325

Date Who What changed Old value New value Message
2011-03-28 14:48:52 Pete Graner bug added bug
2011-03-28 14:51:48 Kate Stewart nominated for series Ubuntu Natty
2011-03-28 14:51:48 Kate Stewart bug task added unity (Ubuntu Natty)
2011-03-28 14:52:01 Kate Stewart unity (Ubuntu Natty): importance Undecided High
2011-03-28 14:52:24 Kate Stewart unity (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team)
2011-03-29 14:25:08 Omer Akram unity: status New Confirmed
2011-03-29 14:25:12 Omer Akram unity (Ubuntu Natty): status New Confirmed
2011-03-30 14:04:08 Bilal Akhtar unity (Ubuntu Natty): status Confirmed Triaged
2011-03-30 14:14:37 Sebastien Bacher unity: status Confirmed Triaged
2011-03-30 14:14:45 Sebastien Bacher unity: importance Undecided High
2011-04-01 12:56:24 Neil J. Patel unity: assignee Jason Smith (jassmith)
2011-04-01 17:52:00 David Barth attachment added click-thru-bug.xwininfo https://bugs.launchpad.net/ubuntu/+source/unity/+bug/744325/+attachment/1965099/+files/click-thru-bug.xwininfo
2011-04-03 21:34:57 Mark Baas bug added subscriber Mark Baas
2011-04-04 12:45:49 Carlos C. bug added subscriber Frank W.
2011-04-04 12:45:54 Mike attachment added pixelization https://bugs.launchpad.net/ubuntu/+source/unity/+bug/744325/+attachment/1977464/+files/IMG_20110404_073627_modified.jpg
2011-04-04 23:33:02 sarton85 bug added subscriber dreamsare4living
2011-04-06 13:09:57 Didier Roche unity: assignee Jason Smith (jassmith) Didier Roche (didrocks)
2011-04-06 13:10:01 Didier Roche unity: status Triaged Fix Committed
2011-04-06 13:10:03 Didier Roche unity (Ubuntu Natty): status Triaged Fix Committed
2011-04-06 13:10:08 Didier Roche unity: milestone 3.8.4
2011-04-06 20:17:09 Falk Pauser bug added subscriber Falk Pauser
2011-04-07 15:07:46 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu Natty): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-08 16:18:44 Jean-Baptiste Lallement unity (Ubuntu Natty): status Fix Released Triaged
2011-04-08 16:20:05 Jean-Baptiste Lallement attachment added launcher_state_beforeclic.txt https://bugs.launchpad.net/ubuntu/+source/unity/+bug/744325/+attachment/2000977/+files/launcher_state_beforeclic.txt
2011-04-08 16:20:46 Jean-Baptiste Lallement attachment added launcher_state_afterclic_bogus.txt https://bugs.launchpad.net/ubuntu/+source/unity/+bug/744325/+attachment/2000978/+files/launcher_state_afterclic_bogus.txt
2011-04-08 16:23:18 Jean-Baptiste Lallement attachment added launcher_quineveutpassecacher.ogv https://bugs.launchpad.net/ubuntu/+source/unity/+bug/744325/+attachment/2000980/+files/launcher_quineveutpassecacher.ogv
2011-04-08 16:32:36 Jean-Baptiste Lallement unity (Ubuntu Natty): status Triaged In Progress
2011-04-08 16:32:45 Jean-Baptiste Lallement unity (Ubuntu Natty): assignee Canonical Desktop Experience Team (canonical-dx-team) Didier Roche (didrocks)
2011-04-08 17:20:30 Didier Roche unity: milestone 3.8.4 3.8.6
2011-04-08 19:27:54 Didier Roche unity: status Fix Released Fix Committed
2011-04-11 10:36:08 Didier Roche unity: status Fix Committed Fix Released
2011-04-11 10:51:11 Launchpad Janitor unity (Ubuntu Natty): status In Progress Fix Released
2011-05-23 19:41:38 Peter Rhone bug added subscriber Peter Rhone